.eshop-filter-reset-all a {
    color: grey;
    cursor: pointer;
    font-size: 30px;
    text-decoration: none;
}

/*Убрать заколовок "Корзина" в модуле корзины запроса (navigation-c)*/
#eshop-quote .eshop-items h4 {
	display: none;
}

/*Подставить картинку корзины в модуле корзины запроса (navigation-c)*/
#eshop-quote{
	background-image: url("https://joomdonationdemo.com/eshop/templates/eshop_t3_demo/images/cartmini.png");
	background-position: 5% 45%;
	background-repeat: no-repeat;
	background-attachment:scroll;
	position: relative;
	right: 0;
	top: 0;
	z-index: 9999;
	padding: 0 0 0 40px;
	}

/*Сделать так, чтобы выпадающая корзина не уезжала вправо за экран*/
#eshop-quote .eshop-content{
background: #fff;
	clear: both;
	min-height: 150px;
	min-width: 350px;
	max-width: 450px;
	padding: 8px;
	position: absolute;
	top: 102%;
	right: 0;
  border: 1px #eee solid;
}

/*Изменить цвет "0 товаров" на белый*/
#eshop-quote .eshop-items a {
	color: #ffffff;
}

#eshop-quote .eshop-categories-list .eshop-category-wrap .image, .eshop-sub-categories-list .eshop-category-wrap .image {
    padding: 10px;
    /*filter: sepia(50%) brightness(80%);*/
}

/*Сделать крестик в корзине крупнее*/
.eshop-mini-quote-info .eshop-remove {
	width: 10%;
}

/*Grayscale фильтр*/
/*.image {
filter: grayscale(80%);
}*/

/*Сдвинуть поиск чуть ниже, к середине меню*/
#eshop-search .eshop-search
 {   margin: 30px 0 0;
}

/*Сузить строку поиска*/
#eshop-search .input-prepend input[type="text"]
{padding: 0.17rem;}